post
https://7digital-skippi.radio.7digital.net/listeningSession/start
Create an Interactive Radio session (listening session) from one or more playlists that you have created on the MassiveMusic platform (via the Playlist API or Playlist Tool))A listening session is required per user, each time they launch a station. This listening session will help determine which tracks can be played and keep track of the number of skips that are permitted in line with the ruleset that your service operates within.
\ Example request
POST https://7digital-skippi.radio.7digital.net/listeningSession/start?playlistIds=57fd1c67678dca190c362c4c,57f2a59e678dca15749733beExample Response
{
"skipsRemaining": 6,
"nextTrack": "/listeningSession/a5f1131c-4625-49d1-98a7-e456e1749f01/nextTrack",
"listeningSession": "/listeningSession/a5f1131c-4625-49d1-98a7-e456e1749f01"
}Specific Error Codes
- HTTP: 400 - The playlists requested are an invalid combination.
- HTTP: 401 - Invalid OAuth credentials provided.
- HTTP: 404 - One or more of the provided playlists do not exist.

